Bug 211431 - customer who has active ES subscripion does not have an available channel even though they do not register their system with RHN.
customer who has active ES subscripion does not have an available channel eve...
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
high Severity high
: ---
: ---
Assigned To: Grant Gainey
Amy Owens
Depends On:
  Show dependency treegraph
Reported: 2006-10-19 02:46 EDT by kenji nanamiya
Modified: 2009-03-24 16:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-03-24 16:50:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screen shots (363.36 KB, application/x-gzip)
2006-10-19 02:46 EDT, kenji nanamiya
no flags Details

  None (edit)
Description kenji nanamiya 2006-10-19 02:46:02 EDT
Description of problem:
RHN login: taketeru

This customer has 1 ES subscription. He does not register any system with RHN
but channel subscription says 1 system subscribed 1 ES subscription.
Please see attached files.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. check system tab (no system)
2. check available channels 
Actual results:

Expected results:
1 available ES channel

Additional info:
Comment 1 kenji nanamiya 2006-10-19 02:46:05 EDT
Created attachment 138857 [details]
screen shots
Comment 2 Thomas "Shea" DeAntonio 2006-10-25 09:00:48 EDT
Lets put this into our Issue Tracker queue also and escalate to Deborah Curtis
in North America Customer Service. She may be able to get some one to look at it.
Comment 3 Red Hat Bugzilla 2007-04-11 21:29:00 EDT
User bnackash@redhat.com's account has been closed
Comment 4 Grant Gainey 2008-04-21 10:34:55 EDT
I suspect this may be another symptom of demo-entitlement weirdness
Comment 5 Amanda Carter 2009-03-24 16:50:30 EDT
This bug has been closed due to inactivity.  Please open a new bug with
specific details if this problem is still occurring or if an enhancement is

Note You need to log in before you can comment on or make changes to this bug.